papers-thumbnailer(1)

NAME
papers-thumbnailer - create png thumbnails from PDF, DjVu, TIFF documents and Comic Books archives (CBR, CBT, CBZ, CB7)

SYNOPSIS
papers-thumbnailer [-s size] input output

DESCRIPTION
papers-thumbnailer is a GNOME program to create thumbnails from PDF, DjVu, TIFF documents and Comic Books archives (CBR, CBT, CBZ, CB7).

OPTIONS
papers obeys all normal GNOME and GTK+ command line options. The only option -s size makes it possible to choose the vertical size of the created thumbnail.

SEE ALSO
papers(1)

https://apps.gnome.org/Papers/